Error al restaurar backup con Akeeba

Para cualquier duda sobre Joomla! 2.5 que no tenga cabida en alguno de los foros de más abajo. Si usas Joomla 1.6 o 1.7, también puedes preguntar aquí, pero lee esto antes -> http://forum.joomla.org/viewtopic.php?p=2807388

Moderators: carcam, hefesto

Post Reply
daracanela
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Tue May 29, 2018 4:41 pm

Error al restaurar backup con Akeeba

Post by daracanela » Tue May 29, 2018 4:47 pm

Hola a todos, tengo un backup en akeeba 4.1.2 de un sitio que tenía en un servidor privado que tenía PHP 7 y el sitio en joomla 2.5 funcionaba bien, pero cambié de servidor, a uno compartido, con PHP7 y el backup que hice no funciona me aparece el siguiente error:

JError: Unable to load Database Driver: pdomysql

jos-Error: Unable to load Database Driver: pdomysql

JSession -> __destruct()
JSession -> close() @ C:\xampp\htdocs\av4\libraries\joomla\session\session.php:133
session_write_close() @ C:\xampp\htdocs\av4\libraries\joomla\session\session.php:681
JSessionStorageDatabase -> write()
JFactory :: getDbo() @ C:\xampp\htdocs\av4\libraries\joomla\session\storage\database.php:71
JFactory :: createDbo() @ C:\xampp\htdocs\av4\libraries\joomla\factory.php:304
JDatabase :: getInstance() @ C:\xampp\htdocs\av4\libraries\joomla\factory.php:705
JError :: raiseError() @ C:\xampp\htdocs\av4\libraries\joomla\database\database.php:295
JError :: raise() @ C:\xampp\htdocs\av4\libraries\joomla\error\error.php:251

y no me deja ver ni back ni front end, si hago la prueba en un localhost con PHP 5.6 funciona bien pero no entiendo porque si tenía PHP 7 ahora no funciona en ese

Espero que alguien me pueda ayudar

User avatar
hefesto
Joomla! Hero
Joomla! Hero
Posts: 2569
Joined: Fri Jan 20, 2006 12:37 am
Location: Seville - Spain
Contact:

Re: Error al restaurar backup con Akeeba

Post by hefesto » Thu May 31, 2018 10:25 am

Pues parece que el mensaje de error te da la solución: tu servidor con PHP7 no tiene el módulo pdo. Pide a tu proveedor de hosting que añada el módulo pdo a PHP7.
Spanish forum local moderator
Twitter: @isidrobaq
Comunidad Joomla de España: https://joomlaes.org
NO atiendo peticiones privadas de soporte. Por favor, pregunta en los foros.


Post Reply

Return to “Joomla! 2.5”